<footer>
  <div class="container">

    <?php

      if ( is_active_sidebar('jass-footer-sidebar')) {

        echo '<div class="row sidebar-area">';
        dynamic_sidebar('jass-footer-sidebar');
        echo '</div>';

      }

    ?>

    <div class="row">
      <div class="col-md-12">
        <p>
          <?php
            if (!get_theme_mod('jass_footer_text') ) {
              esc_html_e('Copyright ', 'jass');
              echo esc_html(get_bloginfo('name'));
              echo esc_html( date_i18n( __( ' Y', 'jass' )));
            } else {
              echo esc_html(get_theme_mod('jass_footer_text'));
            }
          ?>
          <a href="<?php echo esc_url('https://www.themeinprogress.com/'); ?>" target="_blank"><?php printf( esc_html__( ' | Theme by %s', 'jass' ), 'ThemeinProgress' ); ?></a>
          <a href="<?php echo esc_url(__('https://wordpress.org', 'jass' )); ?>" title="<?php esc_attr_e( 'A Semantic Personal Publishing Platform', 'jass' ); ?>" rel="generator"><?php printf( esc_html__( ' | Proudly powered by %s', 'jass' ), 'WordPress' ); ?></a>
        </p>
      </div>
    </div>
  </div>
</footer>

<?php wp_footer();?>

</body>
</html>
